format_version: '1.0'

input_files: '5-ext-modules---linux---arch---asm---bitops---safe.ko-test-memory-safety.cil.i'

properties:
  - property_file: ../properties/memory-safety.prp
    expected_verdict: true
